import module from '../../module';
import group from '../group';

export default {
  path: '/subject/exercise',
  key: 'subject-exercise',
  title: '练习题列表',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
